
body{
	background-color: #f5f5f5;
}
*{
	margin:0;
	padding: 0;
	font-family: sans-serif, monospace;
	font-weight: bold;
	color: #fff;
}
hr{
	border-top: 2px solid #fff;
}
ol, ul{
    margin-left: 15px;
}
img{
	max-width: 100%;
    margin: 0 auto;
    height: auto;
    display:block;
}
h1,h2,h3,h4,h5,h6{
	color: #fff;
	margin-top: 25px;
  	margin-bottom: 15px;
  	line-height: 1;
  	font-family: sans-serif, monospace;
}
table td{
    padding: 5px 20px;
    border: 1px solid #ddd;
}
.main{
	margin-top: 50px;
}
.main .container{
	background-color: #673ab761;
}
.c1{
	color: #fff;
}
.c2{
	color: #8c82c1;
}
.logo img{
	margin-top: 3px;
	float: left;
	max-height: 45px;
	border-radius: 4px;
}
.logo a{
  text-transform: uppercase;
  font-size: 27px;
  font-weight: bold;
  font-family: sans-serif;
  color: #fff;
}
p, a{
	font-weight: 300;
	font-size: 16px;
}
header{
/*   position: absolute;
top: 0; */
  /*height: 181px;*/
  width: 100%;
  z-index: 1;
}
li{
	line-height: 2;
	list-style: circle;
}
li a{
	color: #ffeb3b;
}
.h-top{
	padding-top: 10px;
	padding-bottom: 10px;
}
.h-top .container{
	background-color: #e53935;
}
#home-search{
	padding: 14px 35px 12px 12px;
	width: 100%;
	border-radius: 4px;
	border: none;
	outline: none;
	margin-top: 5px;
}
.e-search form{
    position: relative;
}
.emain{
	margin-top: 20px;
}
.emain .container{
	/*background-color: #fff;*/
}
#m-search{
	position: absolute;
    right: 0;
    max-width: 35px;
    padding: 5px;
    margin-top: 10px;
}
.fcon{
}
.fcon h1{
	color: #fff;
	font-size: 32px;
	font-weight: 600;
}
.mob-m{
	background-color: #e53935;
	min-height: 50px;
}
.mlt{
	margin-top: 20px;
	padding-left: 15px;
}
.hblock div, .hblock2 div{
	border-radius: 50%;
  	background-color: #e53935;
  	display: inline-block;
  	padding: 15px;
  	float: left;
	margin-right: 10px;
}
.hblock a{
	font-size: 20px;
	color: #353535;
}
.hblock img, .hblock2 img{
	float: left;
	max-height: 30px;
}
.hblock2 p{
	color: #353535;
	font-size: 20px;
}
.hblock a:hover{
	text-decoration: none;
}
.hblock2 a{
	font-size: 30px;
	font-weight: 600;
	color: #e8e8e8;
}
.hblock2 b a{
	font-size: 14px;
	text-transform: uppercase;
}
.hblock2 div{
	margin-bottom: 10px;
}
.h-middle{
    transition: .3s;
}
.h-middle .container{
		background-color: #fff;
		box-shadow: 0 0 20px rgba(0,0,0,0.2);
  /* box-shadow: 0px 0px 8px #777; */
}
.h-middle .menu{
	margin-bottom: 0;
	text-align: center;
	margin-left: 0;
}
.h-middle .menu ul{
	margin: 0;
}
.h-middle .menu li{
	list-style: none;
	display: inline-block;
	/* width: 14%;
	  border-left: 2px solid #fff; */
  line-height: 1.4;
  border-bottom: 0;
  padding-top: 0;
}
.h-middle .menu li:first-child{
	/* border-left: 0; */
}
.h-middle .menu li a{
	position: relative;
	display: block;
	padding: 15px 18px 17px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-family: sans-serif, monospace;
	color: #e53935;
	/*opacity: 0.75;*/
  	transition: 0.5s ease;
}
.h-middle .menu li a:after{
	position: absolute;
	content: '';
	width: 100%;
	height: 3px;
	background-color: #e53935;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 1;
	border-bottom: 3px solid #e53935;
  	transform: scaleX(0);
  	transition: transform .3s ease-out,border-color .3s ease-out;
}
/*.h-middle .menu li a:hover{
	transition: 0.5s ease;
}*/
.h-middle .menu li a:hover:after{
	
  	transform: scaleX(1);
  	transition: transform .3s ease-out,border-color .3s ease-out;
}
.h-middle .menu .sub-menu{
	display: none;
  position: absolute;
  top: 61px;
  width: 250px;
  z-index: 5;
  background-color: #717171;
  transition: .3s;
}
.h-middle .menu .sub-menu li{
	width: 100%;
}
.h-middle .menu .sub-menu a{
	text-align: center;
	padding: 10px 0;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
}
.h-middle .menu .sub-menu a:hover:after{
	border-top: 0;
}
.h-middle .menu .menu-item-has-children a:hover +.sub-menu{
	display: block;
}
.h-middle .menu .sub-menu:hover{
	display: block;
}
.h-middle .menu .sub-menu a:hover{
  background-color: #5d5d5d;
  transition: .3s;
}
.h-middle .menu .sub-menu .sub-menu{
  top: auto;
  left: 250px;
  margin-top: -42px;
  background-color: #777;
}
.h-middle .menu .sub-menu .sub-menu:hover{
	display: block;
}
.h-middle .menu .sub-menu .menu-item-has-children a:hover +.sub-menu{

}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
	z-index: 11000;
}

.sticky + .content {
  padding-top: 102px;
}

/* Burger menu*/
.burger {
  display: inline-block;
  cursor: pointer;
  margin-top: 11px;
}

.bar1, .bar2, .bar3 {
  width: 28px;
  height: 2px;
  background-color: #333;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-7px, 3px);
  transform: rotate(-45deg) translate(-7px, 3px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -5px);
  transform: rotate(45deg) translate(-8px, -5px);
}
.lcontent{
    /*border-right: 2px dashed #777;*/
    /*padding-top: 20px;
    padding-bottom: 20px;*/
    /*background-color: beige;*/
}
.lcontent .article{
    border: 2px solid lightblue;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 20px;
}
.lcontent .article h1{
    margin-bottom: 10px;
}
.lcontent .info, .rcontent .info{
    margin: 20px 0;
}
.rcontent{
	background-color: floralwhite;
}
#calendar_wrap table{
	width: 100%;
}
.fixedhtop{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
  z-index: 9999;
}
.fixedmenu{
	position: fixed;
	margin: 0;
	top: 50px;
	bottom: 0;
	left: 0;
	right: 0;
	display: block !important;
	z-index: 10000;
	overflow-y: scroll;
	opacity: 1 !important;
	transition: .10s;
}
.fixedmenu li{
	display: block !important;
}
.carousel .item{
	height: 550px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.carousel .eleft{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	height: 50px;
	width: 50px;
	margin-top: auto;
	margin-bottom: auto;
	background-color: rgba(0,0,0,0.4);
	padding: 14px 10px 5px 10px;
  border-radius: 0 5px 5px 0;
}
.carousel .eright{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	height: 50px;
	width: 50px;
	margin-top: auto;
	margin-bottom: auto;
	background-color: rgba(0,0,0,0.4);
	padding: 14px 5px 10px 10px;
  border-radius: 5px 0 0 5px;
}
.carousel .eright:hover, .carousel .eleft:hover{
	background-color: rgba(0,0,0,0.8);
}
.banner-shape{
	position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 100;
  left: 0;
  right: 0;
}
.left-shape-blue{
  background-color: #b0cb1f;
}
.left-shape{
	background-color: #e53935;
  padding: 75px 0;
  overflow: hidden;
  top: 6px;
  position: absolute;
  left: 0;
  right: 0px;
  bottom: 0px;
}
.right-shape-blue{
	background-color: #e53935;
}
.right-shape{
  background-color: #f7f7f7;
  padding: 75px 0;
  overflow: hidden;
  top: 6px;
  position: absolute;
  left: 0;
  right: 0px;
  bottom: 0px;
}
.info > div > div{
	min-height: 360px;
}
.info .left{
	background-color: #e53935;
	color: #ffffff;
}
.info .left h3{
	position: relative;
	color: #fff;
}
.info .left h3:after{
    position: absolute;
    content: "";
    left: 0;
    bottom: -10px;
    min-width: 20px;
    height: 3px;
    background-color: #f7f7f7;
    display: inline-block;
}
.info .left p{
	line-height: 2.3;
}
.info .left a{
	padding: 8px 20px;
	border: 2px solid #fff;
	color: #fff;
	border-radius: 0;
	margin-top: 10px;
	margin-bottom: 20px;
	transition: .3s;
}
.info .left a:hover{
	background-color: #fff;
	color: #e53935;
	transition: .3s;
}
.info .right{
	background-color: #f7f7f7;
	color: #e53935;
}
.info .right h3{
	position: relative;
}
.info .right h3:after{
    position: absolute;
    content: "";
    left: 0;
    bottom: -10px;
    min-width: 20px;
    height: 3px;
    background-color: #b0cb1f;
    display: inline-block;
}
.info .right p{
	padding-top: 10px;
	line-height: 2.3;
	font-weight: bold;
}
.info .right ul{
	padding-top: 10px;
}
.info .right ul li{
	list-style: none;
	padding-bottom: 10px;
	border-bottom: 1px solid #b0cb1f;
	margin-bottom: 10px;
	font-weight: bold;
}
.info .right a{
	padding: 8px 20px;
	border: 2px solid #b0cb1f;
	color: #e53935;
	border-radius: 0;
	margin-top: 10px;
	margin-bottom: 20px;
	display: inline-block;
	transition: .3s;
}
.info .right a:hover{
	background-color: #e53935;
	color: #fff;
	transition: .3s;
	text-decoration: none;
}
.music-info li{
    line-height: 1;
    border-bottom: 0;
    list-style-type: none;
}
.ebtn{
    background-color: #ec407a;
    color: #fff;
    display: block;
    margin: 0 auto;
}
.footer{
	color: #e0e0e0;
}
.footer .container{
	/*margin-top: 20px;	*/
	background-color: #616161;
	padding-bottom: 50px;
}
.menu-footer {
	text-align: center;
}
.menu-footer li{
	display: inline-block;
	border-bottom: 0;
}
.menu-footer li a{
	color: #e0e0e0;
	padding: 15px;
}
.f-menu{
	display: inline-block;
}
.f-menu li{
	list-style: none;
	float: left;
}
.f-menu li a{
	background-color: #fff;
	padding: 10px 5px;
	color: #8c82c1;
	text-decoration: none;
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 11.5px;
}
.esidebar h4{
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
.footer .f3 p{
	line-height: 2;
	color: #fff;
	font-size: 16px;
}
.footer .f4 h3{
	margin-top: 0;
	color: #fff;
}
.footer .f4 a{
	display: block;
	color: #fff;
}
.footer .f4 span{
	line-height: 2;
	font-size: 16px;
}
/* AUDIO PLAYER */
.audio-wrapper{
	width: 100%;
	position: relative;
}
.audio-player {
	width: 100%;
	text-align: center;
	display: flex;
	flex-flow: row;
	margin-bottom: 10px;
	/*border-right: 1px dashed #fff;*/
	border-bottom: 1px dashed #fff;
	padding: 0 1px 5px 0;
}
.audio-player .muz-title{
	float: left; 
	text-align: left;
	padding-top: 6px; 
	padding-left: 10px;
	width: 56%;
	line-height: 1;
}
.single .audio-player .muz-title{
	color: #fff;
}
.music-info td{
	color: #fff;
}
.audio-player .muz-title a{
	font-family: monospace;
}
.audio-player .album-image {
  min-height: 50px;
  width: 110px;
  background-size: cover;
  background-position: center center;
}
.audio-player .player-controls {
  align-items: center;
  justify-content: center;
  margin-top: 10px;
  flex: 3;
}
.audio-player .player-controls progress {
  width: 90%;
}
.audio-player .player-controls progress[value] {
  -webkit-appearance: none;
  appearance: none;
  background-color: white;
  color: blue;
  height: 5px;
}
.audio-player .player-controls progress[value]::-webkit-progress-bar {
  background-color: white;
  border-radius: 2px;
  border: 1px solid #dfdfdf;
  color: blue;
}
.audio-player .player-controls progress::-webkit-progress-value {
  background-color: blue;
}
.audio-player .player-controls p {
  font-size: 1.6rem;
}
.audio-player #play-btn {
  background-image: url("http://www.lukeduncan.me/images/play-button.png");
  background-size: cover;
  width: 50px;
  height: 50px;
  margin: 10px 0 10px 10px;
}
.audio-player #play-btn.pause {
  background-image: url("http://www.lukeduncan.me/images/pause-button.png");
}
.muz-dw{
	float: right;
    padding: 16px 0px 0 0;
}
.muz-dw .fa-download{
	color: #fbe101;
}
.audio-player .time, .audio-player .eracounter{
	color: #fff;
    padding: 10px 5px 0;
    float: right;
    font-size: 12px;
    line-height: 1;
}
.audio-player .time{
	line-height: 2;
}
.audio-player:nth-child(2n){
	/* background-color: #f3f3f3; */
}
.audio-player .muz-title a{
	color: #e8e8e8;
}
#loadmorebtn, #submit{
	margin: 20px auto;
    display: block;
    width: 180px;
    background-color: #e53935;
    border: none;
    transition: .3s;
    text-align: center;
}	
#submit{
	padding: 10px;
	width: auto;
}
#loadmorebtn:hover, #submit:hover{
	background-color: #de8603;
	transition: .3s;
}
/* PLAY
----------------------------------------------- */
.play-item {line-height: 30px; /* position: absolute; */ float: left; right: 55px; bottom: 70px;} 
.play-desc {display: block;}
.play-right {text-align: right; font-size: 0.8rem; opacity: 0.7; width: 30%; float: right;}
.play-left {font-size: 1rem; width: 68%; float: left;}
.play-ctrl {/* position: absolute; */ width: 40px; height: 40px; left: 10px; top: 10px; cursor: pointer;}
.play-ctrl .fa  {color: #fff; background-color: #ec407a; line-height: 40px;padding-left: 5px; /* box-shadow: inset 0 0 0 2px #2c96d3; */ border-radius: 50%;height: 40px; width: 40px;text-align: center;}
.play-desc:hover .play-left {text-decoration: underline;}
.play-ctrl:hover .fa {color: #fff !important;background-color: #ec407a; transition: .3s;}
.show-player .play-ctrl .fa {color: #fff; background-color: #ec407a; padding-left: 4px; transition: .3s;}
.play-ctrl .fa-play:before{  top: 10px; left: 5px; /* position: absolute; */ font-size: 18px;}
.play-ctrl .fa-stop:before{  top: 10px; left: 18px; /* position: absolute; */ font-size: 18px; margin-left: -2px;}
.play-ctrl .fa.fa-stop{
    background-color: #e53935;
}
.item-player {width: 100%;padding: 5px 10px;position: fixed;left: 0;bottom: 0;z-index: 99999;background-color: #9c27b0;color: #fff;box-shadow:0 -5px 11px 0 rgba(0,0,0,0.05); }
.audioplayer {position: relative; max-width: 830px; margin: 0 auto;}
.audioplayer audio {display: none;}
.audioplayer-playpause {width: 50px; margin-left: 15px;}
.audioplayer-time {margin-right: 30px; font-size: 14px;}
.audioplayer-time-duration, .audioplayer-volume {margin-left: 30px; margin-right: 0;}
.audioplayer-bar {-ms-flex-preferred-size: 0;	flex-basis: 0;	-webkit-box-flex: 1;	-ms-flex-positive: 1;	flex-grow: 1;	max-width: 100%;	min-width: 50px;	background-color: #4d3ea5;	height: 20px;	border-radius: 10px;	position: relative;	}.audioplayer-bar-loaded, .audioplayer-bar-played {position: absolute; left: 0; top: 0; height: 100%; 
border-radius: 10px; background-color: rgba(0,0,0,0.1);}
.audioplayer-bar-played {z-index: 10;background-color: #f9f9f9;}
.audioplayer-playpause a, .audioplayer-volume-button a {overflow: hidden;width: 40px;height: 40px;line-height: 40px;text-indent: -9999px;position: relative;background-color: #ec407a;border-radius: 50%;display: block;}
.audioplayer-playpause a:before, .audioplayer-volume-button a:before {display: block; width: 40px; height: 40px; line-height: 40px; text-align: center; 
border-radius: 20px; color: #fff; position: absolute; left: 0; top: 0; 
content:"\f04c"; font-family:'FontAwesome'; font-size: 18px; text-indent: 0;}
.audioplayer-stopped .audioplayer-playpause a:before {content:"\f04b"; left: 3px;}
.audioplayer-volume-button a:before {content:"\f028";}
.audioplayer-muted .audioplayer-volume-button a:before {content:"\f026";}
.audioplayer-volume {position: relative;}
.audioplayer-volume-adjust {width: 40px; height: 100px; background-color: #222; 
position: absolute; right: 0; bottom: 100%; display: none;}
.audioplayer-volume-adjust > div {width: 10px; height: 70px; border-radius: 5px; 
position: relative; left: 15px; top: 15px; background-color: #111; cursor: pointer;}
.audioplayer-volume-adjust > div > div {width: 10px; border-radius: 5px; background-color: #2c96d3; 
position: absolute; left: 0; bottom: 0;}
.audioplayer-volume-button {position: relative;}
.audioplayer-volume:hover .audioplayer-volume-adjust {display: block;}
.audioplayer-playpause a:hover, .audioplayer-volume-button a:hover {background-color: #e53935;}
.era-play{
	position: absolute;
	top: 14px;
	right: 75px;
}

.fx-row, #dle-content {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-col {display:-ms-flexbox;display:-webkit-flex;display:flex; 
-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-center {-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-middle {-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-start {-webkit-justify-content:flex-start;justify-content:flex-start;}
.fx-first {-ms-flex-order: -1;-webkit-order: -1;order: -1;}
.fx-last {-ms-flex-order: 10;-webkit-order: 10;order: 10;}
.fx-1 {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
	max-width: 100%; min-width: 50px;}

/* END AUDIO PLAYER */
#myModal .desc{
	font-size: 13px;
}
#myModal .col-md-6:last-child{
  border-left: 2px solid #9081bd;
  /*height: 82vh;*/
}
.title{
	color: #e8e8e8;
	text-align: center;
}
.content-single h1, .content-single h2, .content-single h3, .content-single h4, .content-single h5, .content-single h6{
	color: #e53935;
}
.content-single ul{
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.content-single li{
	list-style: none;
	font-size: 18px;
}
.content-single li:before{
	content: '•';
  color: #e53935;
  font-size: 29px;
  padding-right: 8px;
  line-height: 1;
}
.note{
	margin-top: 20px;
	background-color: #e53935;
	padding: 20px;
}
.note *{
	color: #fff !important;
}
.lead{
	font-size: 18px;
}
/*.note p, .note a, .note li{
	font-size: 16px;
}*/
.page .content-page{
	font-size: 16px;
}
.license .info{
	border: 1px solid #eee;
	margin: 20px;
	display: inline-block;
	padding-top: 20px;
	padding-bottom: 20px;
}
.license .info h1{
	text-align: left;
}
.license .info p{
	color: #777;
}
.sidebar .title{
	text-align: center;
	margin-bottom: 20px;
}
.sidebar ul li{
	margin: 10px 0;
	border: 2px dashed #a9a9a9;
	list-style: none;
	transition: .3s;
}
.sidebar ul li a{
	color: #a9a9a9;
	font-size: 16px;
	line-height: 1.5;
	padding: 15px;
	display: block;
}
.sidebar ul li:hover{
	border-color: #e53935;
}
.sidebar ul li:hover a{
	color: #e53935;
	text-decoration: none;
}
.contact .socials{
	text-align: left;
	margin-bottom: 15px;
}
.contact .socials a{
	display: inline-block;
	max-width: 50px;
  margin-right: 5px;
}
.contact .dop-con{
	background-color: #f1f1f1;
	margin-top: 20px;
	padding: 20px 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	
}
.contact .dop-con img{
	margin-top: 15px;
}
.single .title{
	text-align: center;
	color: #ffeb3b;
}
.comment-respond *{
	color: #f8f8f8;
}
.comment-respond input, .comment-respond textarea{
	color: #000;
	padding: 0 5px;
	background-color: #ffffff6b;
	border: none;
	outline: none;
}
/* =============  pager ============== */

.pager a, .pager span{
    border: 1px solid #2196f3;
    padding: 6px 10px;
    transition: .3s;
    display: inline-block;
    color: #2196f3;
    border-radius: 4px;
}
.pager a:hover, .pager span:hover {
	transition: .3s;
	color: #fff;
    background-color: #2196f3;
    text-decoration: none;
}
.pager a:active, .pager span:active{
    text-decoration: none;
}
.pager .current{
	color: #fff;
    background-color: #2196f3;
}
/* =============  pager end ============== */

.prev-post, .next-post{
	background-color: #505050;
	padding-top: 35px;
	padding-bottom: 60px;
	color: #fff;
	transition: .3s;
	margin-top: 40px;
}
.prev-post:hover, .next-post:hover{
	background-color: #000;
	transition: .3s;
}
.prev-post span, .next-post span{
	color: #fff;
}
.prev-post span{
  text-align: right;
  display: block;
  margin-bottom: 20px;
  padding-right: 9.3%;
}
.next-post span{
  text-align: left;
  display: block;
  margin-bottom: 20px;
  padding-left: 8.1%;
}
.prev-post a{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 60px;
  text-align: right;
  font-size: 30px;
  color: #fff;
  text-decoration: none;
  padding-right: 10%;
}
.next-post a{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 60px;
  text-align: left;
  font-size: 30px;
  color: #fff;
  text-decoration: none;
  padding-left: 10%;
}
.contact{
	margin-bottom: 40px;
}
.contact h1{
	text-align: center;
	margin-top: 40px;
}
.contact .main, .contact .main2{
	width: 100%;
  height: 400px;
  overflow: hidden;
}
.contact .left .col-md-12, .contact .right .col-md-12{
  position: absolute;
  top: 0;
  right: 0;
  left: 15px;
  bottom: 0;
  padding-left: 15%;
  margin: auto;
  height: 250px;
}
.contact .bg, .contact .bg2{
	background-position: center right;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
  display: inline-block;
  width: 100%;
  height: 100%;
  position: relative;
  transition: all .6s cubic-bezier(0.24,1,0.30,1);
    -webkit-transition: all .6s cubic-bezier(0.24,1,0.30,1);
}
.contact .bg > div, .contact .bg2 > div{
	padding-top: 20%;
	padding-bottom: 20%;
	z-index: 99;
}
.contact .bg:after, .contact .bg2:after{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  content: ' ';
  background-color: rgba(51,51,51,0.5);
  transition: all .6s cubic-bezier(0.24,1,0.30,1);
  -webkit-transition: all .6s cubic-bezier(0.24,1,0.30,1);
}
.contact .left *, .contact .right *{
	color: #fff;
}
.contact .left a:hover .bg .contact .right a:hover .bg2{
	overflow: hidden;
    transform: scale(1.13);
  -webkit-transform: scale(1.13);
  transition: all .6s cubic-bezier(0.24,1,0.30,1);
    -webkit-transition: all .6s cubic-bezier(0.24,1,0.30,1);
}
.contact .left a:hover .bg:after, .contact .right a:hover .bg2:after{
	background-color: rgba(51,51,51,0.3);
}
.contact p{
	font-size: 16px;
}
.contact .icon{
	display: inline-block;
}
.contact .icon img{
  float: right;
  padding-left: 10px;
  width: 36px;
  transition: .3s;
}
.contact a:hover .icon img{
	margin-left: 5px;
	transition: .3s;
}

/* Footer */
.footer p{
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

/*--------------------------------------------------------------
14.0 Comments
--------------------------------------------------------------*/
#comment{
	width: 100%;
}
#comments {
	clear: both;
	padding: 2em 0 0.5em;
}

.comments-title {
	font-size: 20px;
	font-size: 1.25rem;
	margin-bottom: 1.5em;
}

.comment-list,
.comment-list .children {
	list-style: none;
	margin: 0;
	padding: 0;
}

.comment-list li:before {
	display: none;
}

.comment-body {
	margin-left: 65px;
}

.comment-author {
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 0.4em;
	position: relative;
	z-index: 2;
}

.comment-author .avatar {
	height: 50px;
	left: -65px;
	position: absolute;
	width: 50px;
}

.comment-author .says {
	display: none;
}

.comment-meta {
	margin-bottom: 1.5em;
}

.comment-metadata {
	color: #767676;
	font-size: 10px;
	font-size: 0.625rem;
	font-weight: 800;
	letter-spacing: 0.1818em;
	text-transform: uppercase;
}

.comment-metadata a {
	color: #767676;
}

.comment-metadata a.comment-edit-link {
	color: #222;
	margin-left: 1em;
}

.comment-body {
	color: #333;
	font-size: 14px;
	font-size: 0.875rem;
	margin-bottom: 4em;
}

.comment-reply-link {
	font-weight: 800;
	position: relative;
}

.comment-reply-link .icon {
	color: #222;
	left: -2em;
	height: 1em;
	position: absolute;
	top: 0;
	width: 1em;
}

.children .comment-author .avatar {
	height: 30px;
	left: -45px;
	width: 30px;
}

.bypostauthor > .comment-body > .comment-meta > .comment-author .avatar {
	border: 1px solid #333;
	padding: 2px;
}

.no-comments,
.comment-awaiting-moderation {
	color: #767676;
	font-size: 14px;
	font-size: 0.875rem;
	font-style: italic;
}

.comments-pagination {
	margin: 2em 0 3em;
}

.form-submit {
	text-align: right;
}




/* Media queries */
@media (min-width: 768px){
	.burger{
		display: none;
	}
	.hblock, .hblock2{
		display: block;
	}
	.e-search{
		float: right;
	}
	.mob-m{
		display: none;
	}
}
@media (min-width: 992px){
	.logo{
		padding-left: 0;
	}
	.page .content-page {
    border: 10px solid #eee;
    padding: 20px;
	}
	.contact .dop-con{
		padding: 20px;
	}
}
@media (min-width: 1200px){

}
@media (max-width: 992px){
	.h-middle .menu li{
		width: 146px;
	}
}
@media (max-width: 1199px){
	

}

@media (max-width: 1024px){
	

}

@media (max-width: 991px){
	.banner-shape{
		display: none;
	}
	.info .tblock{
		display: inline-block;
		margin-top: 40px;
	}
	.contact .title2{
		margin-top: 40px;
	}
	.page, .single{
		padding-top: 0;
		padding-bottom: 0;
	}
}

@media (max-width: 768px){
	

}

@media (max-width: 767px){
	header{
		height: auto;
		z-index: 9999;
	}
	.e-search form{
		margin-left: 15px;
		margin-right: 15px;
		margin-top: 15px;
	}
	#m-search{
		/* right: 15px; */
	}
	.emain-slider{
	    margin-top: 80px;
	}
	.sticky{
	    width: 100vw;
	    height: 50px;
	    /* top: 14px; */
		left: 0;
		right: 0;
	}
	.sticky + .emain{
		padding-top: 50px;
	}
	.burger{
		display: block;
	}
	.hblock, .hblock2{
		display: none;
	}
	.logo img{
		max-width: 150px;
	}
	.h-top{
		padding-top: 15px;
		padding-bottom: 15px;
		margin: 0;
	}
	.h-middle{
	/*     display: none;
	opacity: 0; */
		transition: .8s;
	}
	.h-middle li{
		display: block;
		width: 100% !important;
    border-left: none!important;
	}
	.block3 .info{
		margin-top: 20px;
	}
	.block3 .col-md-4:first-child .info{
		margin-top: -65px;
	}
	.emain-slider .article{
		margin-top: 25%;
		margin-left: 52px;
		margin-right: 52px;
	}
	.audio-player .muz-title{
		float: none;
	}
	.play-item{
		margin-right: 10px;
	}
	
}

@media (max-width: 480px){
	.carousel .item{
		height: 200px;
	}
	blockquote{
		padding: 10px 0;
	}
	.block7 blockquote p{
		padding: 20px;
	}

}
@media (max-width: 350px){
	.emain-slider .article{
		margin-top: 33%;
		margin-left: 15px;
		margin-right: 15px;
	}
}